
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 744px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background: transparent none no-repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #1c2f42 none repeat-x scroll center bottom; }
body { background: #ffffff none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 944px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 904px; overflow: visible; min-height: 944px; }
#wb_element_instance18 { top: 34px; left: 571px; min-width: 588px; width: 588px; min-height: 36px; height: 36px; display: block; z-index: 584; }
#wb_element_instance18 > ul { display: block; }
#wb_element_instance18 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance18, #wb_element_instance18 ul { text-align: right; }
#wb_element_instance18 ul ul { background: #1c2f42 none repeat scroll right top; }
#wb_element_instance18 li { margin: 0px 10px 0px 10px; }
#wb_element_instance18 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance18 li.over > a, #wb_element_instance18 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance18 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance18:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance18:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance18:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance19 { top: 10px; left: 50px; min-width: 500px; width: 500px; min-height: 60px; height: 60px; display: block; z-index: 387; }
#wb_element_instance20 { top: 30px; left: 1050px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; z-index: 363; }
#wb_element_instance20 img { width: 48px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance21 { top: 30px; left: 1120px; min-width: 51px; width: 51px; min-height: 48px; height: 48px; display: block; z-index: 366; }
#wb_element_instance21 img { width: 51px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance22 { top: 160px; left: 40px; min-width: 1119px; width: 1119px; min-height: 504px; height: 504px; display: block; z-index: 107; }
#wb_element_instance23 { top: 50px; left: 40px; min-width: 1119px; width: 1119px; min-height: 64px; height: 64px; display: block; z-index: 110; }
#wb_element_instance24 { top: 0px; left: -331px; min-width: 328px; width: 328px; min-height: 328px; height: 328px; display: block; z-index: 83974; overflow: hidden; }
#wb_element_instance24 img { width: 330px; height: 330px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance25 { top: 684px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance26 { top: 98px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
